﻿@media screen and (min-width:1441px){
	.KnowHowListSubMain {
		width:100%;
		max-width:1280px;
		margin: 0px auto;
	}
	.KnowHowListSubContent {
		float:left;
		width:310px;
		height:440px;
		margin: 5px 5px 5px 5px;
		padding: 0px 0px 0px 0px;
		border:0px solid #FF0000;
	}
}
@media screen and (min-width:1281px) and (max-width:1440px){
	.KnowHowListSubMain {
		width:100%;
		max-width:1120px;
		margin: 0px auto;
	}
	.KnowHowListSubContent {
		float:left;
		width:260px;
		height:368px;
		margin: 5px 5px 5px 5px;
		padding: 0px 0px 0px 0px;
		border:0px solid #FF0000;
	}
}
@media screen and (min-width:1025px) and (max-width:1280px){
	.KnowHowListSubMain {
		width:100%;
		max-width:880px;
		margin: 0px auto;
	}
	.KnowHowListSubContent {
		float:left;
		width:210px;
		height:297px;
		margin: 5px 5px 5px 5px;
		padding: 0px 0px 0px 0px;
		border:0px solid #FF0000;
	}
}
@media screen and (min-width:521px) and (max-width:1024px){
	.KnowHowListSubMain {
		width:100%;
		max-width:420px;
		margin: 0px auto;
	}
	.KnowHowListSubContent {
		float:left;
		width:130px;
		height:185px;
		margin: 5px 5px 5px 5px;
		padding: 0px 0px 0px 0px;
		border:0px solid #FF0000;
	}
}
@media screen and (max-width:520px){
	.KnowHowListSubMain {
		width:100%;
		max-width:420px;
		margin: 0px auto;
	}
	.KnowHowListSubContent {
		float:left;
		width:100%;
		height:142%;
		margin: 5px 5px 5px 5px;
		padding: 0px 0px 0px 0px;
		border:0px solid #FF0000;
	}
}